-- Start of File full_rmjvm.sql 
spool full_rmjvm.log 
set echo on 
connect / as sysdba 
startup mount 
alter system set "_system_trig_enabled" = false scope=memory; 
alter system enable restricted session; 
alter database open; 
show parameters _system 
@?/rdbms/admin/rmaqjms.sql 
@?/rdbms/admin/rmcdc.sql 
@?/xdk/admin/rmxml.sql 
@?/javavm/install/rmjvm.sql 
truncate table java$jvm$status; 
select * from obj$ where obj#=0 and type#=0; 
delete from obj$ where obj#=0 and type#=0; 
commit; 
select owner, count(*) from all_objects 
where object_type like '%JAVA%' group by owner; 
select obj#, name from obj$ 
where type#=28 or type#=29 or type#=30 or namespace=32; 
select o1.name from obj$ o1,obj$ o2 
where o1.type#=5 and o1.owner#=1 and o1.name=o2.name and o2.type#=29; 
shutdown immediate 
set echo off 
spool off 
exit 
-- End of File full_rmjvm.sql 

